Subject: Forum activity on: Accidentally changed object coordinate behaviour - how to reset it?
From: [email-masked]
To: [email-masked]
Date: Tue, 04 Mar 2025 12:33:43 -0000

Dear Adriana calderón,

A new post on the topic "Accidentally changed object coordinate behaviour - how to reset it?" by dwhitmore:
---
It happened again, and with the help of the above answer I was able to figure it out. I'm posting the complete answer here for the benefit of anyone who comes across the thread looking for the solution.It turns out that when the rotation handles on an object are visible, if you click the rotation center it will set the anchor point to the center for all objects, not just the one you've selected. So if you then select a different object, the anchor will be in the center. The solution is equally simple - select any object, click to display the rotation handles, then click the center again to set the anchor back to the upper left for all objects.When googling for a solution previously, I'd found the rotation center thing but didn't think it applied because I was dealing with a setting applied to all objects, and the rotation handle thing seemed to just be about a single selected object. It's a bit weird that it affects all objects that way, so hopefully this post will help others having the same confusion.
----
Link: http://www.inkscape.org/forums/questions/accidentally-changed-object-coordinate-behaviour-how-to-reset-it/#c78402

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.